<?xml version="1.0" encoding="UTF-8"?>
<panorama id="">
  <view fovmode="0" pannorth="0">
    <start pan="119" fov="50.2" tilt="0"/>
    <min pan="-180" fov="10" tilt="-25.1"/>
    <max pan="180" fov="50.2" tilt="25.1"/>
  </view>
  <userdata title="" datetime="2014:05:27 17:25:42" description="" copyright="" tags="" author="" source="" comment="" info="" longitude="" latitude=""/>
  <hotspots width="180" height="20" wordwrap="1">
    <label width="180" backgroundalpha="1" enabled="1" height="20" backgroundcolor="0xffffff" bordercolor="0x000000" border="1" textcolor="0x000000" background="1" borderalpha="1" borderradius="1" wordwrap="1" textalpha="1"/>
    <polystyle mode="0" backgroundalpha="0.2509803921568627" backgroundcolor="0x0000ff" bordercolor="0x0000ff" borderalpha="1"/>
  </hotspots>
  <media/>
  <input tile0url="/pano/outside_panorama_crop_o_0.jpg" prev5url="/pano/outside_panorama_crop_o_preview_5.jpg" prev4url="/pano/outside_panorama_crop_o_preview_4.jpg" prev3url="/pano/outside_panorama_crop_o_preview_3.jpg" prev2url="/pano/outside_panorama_crop_o_preview_2.jpg" prev1url="/pano/outside_panorama_crop_o_preview_1.jpg" prev0url="/pano/outside_panorama_crop_o_preview_0.jpg" tile5url="/pano/outside_panorama_crop_o_5.jpg" tilesize="3000" tile4url="/pano/outside_panorama_crop_o_4.jpg" tile3url="/pano/outside_panorama_crop_o_3.jpg" tilescale="1.003333333333333" tile2url="/pano/outside_panorama_crop_o_2.jpg" tile1url="/pano/outside_panorama_crop_o_1.jpg"/>
  <control simulatemass="1" lockedmouse="0" lockedkeyboard="0" dblclickfullscreen="0" invertwheel="0" lockedwheel="0" invertcontrol="1" speedwheel="1" sensitivity="8"/>
</panorama>
